## oem-somerville-omastar-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-omastar-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Omastar. (LP: #1947521)

 -- Andy Chi <andy.chi@canonical.com>  Sun, 17 Oct 2021 15:13:44 +0800
