## oem-somerville-omastar-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-omastar-meta (20.04ubuntu2) focal; urgency=medium

  * Recommend oem-fix-cam-intel-mipi-ipu6ep to enable the Intel MIPI camera.
    (LP: #1949435) (LP: #1917691) 

 -- Andy Chi <andy.chi@canonical.com>  Wed, 24 Nov 2021 10:15:42 +0800

oem-somerville-omastar-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Omastar. (LP: #1947158)

 -- Andy Chi <andy.chi@canonical.com>  Sun, 17 Oct 2021 15:13:44 +0800
