## oem-somerville-omastar-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-omastar-meta (20.04ubuntu5) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 10 Mar 2023 14:23:35 +0800

oem-somerville-omastar-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:31:39 +0000
