=== debian/control ===
--- 
+++ 
@@ -9,17 +9,19 @@
 
 Package: oem-somerville-omastar-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 Recommends: libcamhal-ipu6ep0
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Omastar platform
- This is a metapackage for Somerville Omastar platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Precision 14 5470
+ This is a metapackage for Dell PC:
+  * Dell Precision 14 5470
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-omastar-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Omastar platform (factory)
- This is a factory metapackage for Somerville Omastar platform.
+Description: hardware support for Dell Precision 14 5470 (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell Precision 14 5470
  It installs packages needed to support this hardware fully. (factory)
