## oem-somerville-omastar-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-omastar-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:53:22 +0800

oem-somerville-omastar-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Omastar.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 11 May 2022 13:16:52 +0800
