=== debian/control ===
Source: oem-somerville-omastar-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b omastar-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/omastar-jammy-oem

Package: oem-somerville-omastar-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Somerville Omastar platform
 This is a metapackage for Somerville Omastar platform. It installs
 packages needed to support this hardware fully.

Package: oem-somerville-factory-omastar-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Omastar platform (factory)
 This is a factory metapackage for Somerville Omastar platform.
 It installs packages needed to support this hardware fully. (factory)
